Visual Basic 2008 (and Express Editions) Supports 2.0+ Framework

Click Star to Rate Post
1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
 

With the new Orcas version of VB Microsoft now makes it so you can build your applications targeting a specific DotNetFramework(.NET). VB 08 (9.0) supports the 2.0 version of .NET, 3.0 version, and the 3.5 version of the .NET Framework.

To select the framework you want to target is very easy. Just simply goto the Projects Menu and click on ‘Properties’ which is usally the last item in the list. Once the tabs are opened, select the ‘Compile’ tab. Around the bottom of that page you will see a button named: “Advanced Compile Options”. Click on that button and a new window will open up. Around the bottom of the page you will see a Combobox under the label named: “Target Framework (All Configurations)”. Then simply select the dot net framework you want to program form from the combobox list…

Image view of changing the framework target..

Jason

Revised: 2014

Leave a Reply